<div class="main-content pad"  *ngIf="isAuthenticated()">
    <div class="container-fluid"  *jhiHasAnyAuthority="['ROLE_ADMINISTRATOR']">
        <div class="row">
		      	<div class="col-4">
		         <div class="card">
			       		<div class="card-header-home">
						      <h6 class="card-title text-header">
					        <mat-label class="d-none d-lg-block">Jumlah task Bulan kemarin</mat-label><div class="text-right"><b>{{lastMonth | date : 'MMMM yyyy'}}</b></div>
					    </h6>
		  				 </div>
		        		<div class="card-body text-head">
					        <mat-label>{{orderLastMonth}} Task</mat-label>
		        		</div>
		        	</div>
		      	</div>
		      	
		      	<div class="col-4">
		         <div class="card">
			       		<div class="card-header-home">
						      <h6 class="card-title text-header">
					        <mat-label>Jumlah task Bulan ini</mat-label><div class="text-right"><b>{{date | date : 'MMMM yyyy'}}</b></div>
					    </h6>
		  				 </div>
		        		<div class="card-body text-head">
					        <mat-label>{{orderMonth}} Task</mat-label>
		        		</div>
		        	</div>
		      	</div>
		      	
		      	<div class="col-4">
		         <div class="card">
			       		<div class="card-header-home">
						      <h6 class="card-title text-header">
					        <mat-label>Jumlah task hari ini</mat-label><div class="text-right"><b>{{date | date : 'dd MMMM yyyy'}}</b></div>
					    </h6>
		  				 </div>
		        		<div class="card-body text-head">
					        <mat-label>{{orderNow}} Task</mat-label>
		        		</div>
		        	</div>
		      	</div>
		</div>
	</div>
	
	<div class="container-fluid"  *jhiHasAnyAuthority="['ROLE_HEADQUARTER']">
        <div class="row">
		      	<div class="col-12">
		         <div class="card">
			       		<div class="card-header-home bg-button">
						      <h6 class="card-title text-header">
								<fa-icon [icon]="'user'"></fa-icon> &nbsp;
					        	<mat-label><b>INFORMASI USER</b></mat-label><div class="text-right"></div>
					    </h6>
		  				 </div>
		        		<div class="card-body">
					        <table class="table">
								<tr>
									<td class="textB2"  style="max-width:10px;">
										Anda Login sebagai
									</td>
									<td class="textB2 pad-2">
										:
									</td>
									<td class="textB2">
										{{account?.login}}
									</td>
								</tr>
							</table>
		        		</div>
		        	</div>
		      	</div>
		</div>
	</div>
    <div class="container-fluid"  *jhiHasAnyAuthority="['ROLE_HEADQUARTER']">
        <div class="row">
		      	<div class="col-4">
		         <div class="card">
			       		<div class="card-header-home bg-button">
						      <h6 class="card-title text-header">
					          <mat-label class="d-none d-lg-block">Jumlah Proses Bulan kemarin</mat-label>
					          <div class="text-right d-none d-lg-block"><b>{{lastMonth | date : 'MMMM yyyy'}}</b></div>
					          <div class="d-lg-none d-sm-block"><b>{{lastMonth | date : 'MM-yy'}}</b></div>
					    </h6>
		  				 </div>
		        		<div class="card-body text-head">
					        <mat-label class="d-none d-lg-block">{{orderLastMonth}}0 Proses</mat-label>
					        <mat-label class="d-lg-none d-sm-block">{{orderLastMonth}}0</mat-label>
		        		</div>
		        	</div>
		      	</div>
		      	<div class="col-4">
		         <div class="card">
			       		<div class="card-header-home bg-button">
						      <h6 class="card-title text-header">
					        <mat-label class="d-none d-lg-block">Jumlah Proses Bulan ini</mat-label>
					        <div class="text-right d-none d-lg-block"><b>{{date | date : 'MMMM yyyy'}}</b></div>
					        <div class="d-lg-none d-sm-block"><b>{{date | date : 'MM-yy'}}</b></div>
					    </h6>
		  				 </div>
		        		<div class="card-body text-head">
					        <mat-label class="d-none d-lg-block">{{orderLastMonth}}0 Proses</mat-label>
					        <mat-label class="d-lg-none d-sm-block">{{orderLastMonth}}0</mat-label>
		        		</div>
		        	</div>
		      	</div>
		      	
		      	<div class="col-4">
		         <div class="card">
			       		<div class="card-header-home bg-button">
							<h6 class="card-title text-header">
						        <mat-label class="d-none d-lg-block">Jumlah Proses hari ini</mat-label>
						        <div class="text-right d-none d-lg-block"><b>{{date | date : 'dd MMMM yyyy'}}</b></div>
						        <div class="d-lg-none d-sm-block"><b>{{date | date : 'dd-MM'}}</b></div>
						    </h6>
		  				 </div>
		        		<div class="card-body text-head">
					        <mat-label class="d-none d-lg-block">{{orderLastMonth}}0 Proses</mat-label>
					        <mat-label class="d-lg-none d-sm-block">{{orderLastMonth}}0</mat-label>
		        		</div>
		        	</div>
		      	</div>
		</div>
	</div>
<!-- HOME CABANG START -->	
	<div class="container-fluid"  *jhiHasAnyAuthority="['ROLE_OFFICER']">
        <div class="row">
		      	<div class="col-12">
		         <div class="card">
			       		<div class="card-header-home bg-button">
						      <h6 class="card-title text-header">
								<fa-icon [icon]="'user'"></fa-icon> &nbsp;
					        	<mat-label><b>INFORMASI USER</b></mat-label><div class="text-right"></div>
					    </h6>
		  				 </div>
		        		<div class="card-body">
					        <table class="table">
								<tr>
									<td class="textB2">
										Nama Cabang
									</td>
									<td class="textB2 pad-2">
										:
									</td>
									<td class="textB2">
										{{cabang?.kode}} - {{cabang?.nama}} 
									</td>
								</tr>
								<tr>
									<td class="textB2">
										Anda Login sebagai
									</td>
									<td class="textB2 pad-2">
										:
									</td>
									<td class="textB2">
										{{account?.login}}
									</td>
								</tr>
							</table>
		        		</div>
		        	</div>
		      	</div>
		</div>
	</div>
	
	<div class="container-fluid"  *jhiHasAnyAuthority="['ROLE_OFFICER']">
        <div class="row">
		      	<div class="col-4">
		         <div class="card">
			       		<div class="card-header-home bg-button">
						      <h6 class="card-title text-header">
					          <mat-label class="d-none d-lg-block">Jumlah Proses Bulan kemarin</mat-label>
					          <div class="text-right d-none d-lg-block"><b>{{lastMonth | date : 'MMMM yyyy'}}</b></div>
					          <div class="d-lg-none d-sm-block"><b>{{lastMonth | date : 'MM-yy'}}</b></div>
					    </h6>
		  				 </div>
		        		<div class="card-body text-head">
					        <mat-label class="d-none d-lg-block">{{orderLastMonth}}0 Proses</mat-label>
					        <mat-label class="d-lg-none d-sm-block">{{orderLastMonth}}0</mat-label>
		        		</div>
		        	</div>
		      	</div>
		      	<div class="col-4">
		         <div class="card">
			       		<div class="card-header-home bg-button">
						      <h6 class="card-title text-header">
					        <mat-label class="d-none d-lg-block">Jumlah Proses Bulan ini</mat-label>
					        <div class="text-right d-none d-lg-block"><b>{{date | date : 'MMMM yyyy'}}</b></div>
					        <div class="d-lg-none d-sm-block"><b>{{date | date : 'MM-yy'}}</b></div>
					    </h6>
		  				 </div>
		        		<div class="card-body text-head">
					        <mat-label class="d-none d-lg-block">{{orderLastMonth}}0 Proses</mat-label>
					        <mat-label class="d-lg-none d-sm-block">{{orderLastMonth}}0</mat-label>
		        		</div>
		        	</div>
		      	</div>
		      	
		      	<div class="col-4">
		         <div class="card">
			       		<div class="card-header-home bg-button">
							<h6 class="card-title text-header">
						        <mat-label class="d-none d-lg-block">Jumlah Proses hari ini</mat-label>
						        <div class="text-right d-none d-lg-block"><b>{{date | date : 'dd MMMM yyyy'}}</b></div>
						        <div class="d-lg-none d-sm-block"><b>{{date | date : 'dd-MM'}}</b></div>
						    </h6>
		  				 </div>
		        		<div class="card-body text-head">
					        <mat-label class="d-none d-lg-block">{{orderLastMonth}}0 Proses</mat-label>
					        <mat-label class="d-lg-none d-sm-block">{{orderLastMonth}}0</mat-label>
		        		</div>
		        	</div>
		      	</div>
		</div>
	</div>
	
<!-- HOME CABANG END -->

    <div class="container-fluid"  *jhiHasAnyAuthority="['ROLE_PARTNER']">
    <div class="row">
		      	<div class="col-6">
		         <div class="card textB">
			       		<div class="card-header-home bg-button">
						      <h6 class="card-title text-header">
					        <mat-label>Jumlah Akta Bulan ini</mat-label><div class="text-right"><b>{{date | date : 'MMMM yyyy'}}</b></div>
					    </h6>
		  				 </div>
		        		<div class="card-body text-head">
					        <mat-label>{{aktaMonth}} Akta</mat-label>
		        		</div>
		        	</div>
		      	</div>
		      	
		      	<div class="col-6">
		         <div class="card textB">
			       		<div class="card-header-home bg-button">
						      <h6 class="card-title text-header">
					        <mat-label>Jumlah Akta hari ini</mat-label><div class="text-right"><b>{{date | date : 'dd MMMM yyyy'}}</b></div>
					    </h6>
		  				 </div>
		        		<div class="card-body text-head">
					        <mat-label>{{aktaNow}} Akta</mat-label>
		        		</div>
		        	</div>
		      	</div>
		</div>
		
        <div class="row">
		      	<div class="col-12">
		         	<div class="card">
			       		<div class="card-header-home bg-button">
						      <h6 class="card-title text-header">
								  <fa-icon [icon]="'user'"></fa-icon> &nbsp;
								  <mat-label>Informasi Data Notaris</mat-label></h6>
			  			</div>
		        		<div class="card-body textB">
							<div>
								<div class="row">
									<div class="col-md-5">Nama</div>
									<div class="col-md-7"><mat-label>{{notaris?.namaAhu}}</mat-label></div>
							    </div>
								<div class="row">
									<div class="col-md-5">Kode Notaris</div>
									<div class="col-md-7"><mat-label>{{notaris?.id}}</mat-label></div>
							    </div>
								<div class="row">
									<div class="col-md-5">Wilayah Kerja</div>
									<div class="col-md-7"><mat-label>{{notaris?.wilayahKerja}}</mat-label></div>
							    </div>
								<div class="row">
									<div class="col-md-5">Nomor Surat Keputusan</div>
									<div class="col-md-7"><mat-label>{{notaris?.sk}}</mat-label></div>
							    </div>
								<div class="row">
									<div class="col-md-5">Tanggal Surat Keputusan</div>
									<div class="col-md-7"><mat-label>{{notaris?.tglSk}}</mat-label></div>
							    </div>
								<div class="row">
									<div class="col-md-5">Alamat Kantor</div>
									<div class="col-md-7"><mat-label>{{notaris?.alamatKantor}}</mat-label></div>
							    </div>
								<div class="row">
									<div class="col-md-5">Alamat E-Mail</div>
									<div class="col-md-7"><mat-label>{{notaris?.alamatEmail}}</mat-label></div>
							    </div>
								<div class="row">
									<div class="col-md-5">Nomor Handphone</div>
									<div class="col-md-7"><mat-label>{{notaris?.noKontak}}</mat-label></div>
							    </div>
							</div>
		        		</div>
		        	</div>
		      </div>
		</div>
       <!-- <div class="row">
		      	<div class="col-12">
		         	<div class="card">
			       		<div class="card-header-home">
						      <h6 class="card-title text-header"><mat-label>Jam Kerja</mat-label></h6>
			  			</div>
		        		<div class="card-body textB">
								<div class="row">
									<div class="col-5">Hari Kerja Efektif</div>
									<div class="col-7">
										<mat-label *ngIf="notaris.jenisHariKerja === 2">: Senin - Sabtu</mat-label>
										<mat-label *ngIf="notaris.jenisHariKerja === 1">: Senin - Jum'at</mat-label>
									</div>
							    </div>
								<div class="row">
									<div class="col-5">Jam Kerja Efektif</div>
									<div class="col-7"><mat-label>: {{notaris.jamKerjaAwalOne|date}} - {{notaris.jamKerjaAwalOne}}</mat-label></div>
							    </div>
								<div class="row">
									<div class="col-5">Jumlah Maksimal Akta</div>
									<div class="col-7"><mat-label>: {{notaris.maksAkta}} per Bulan</mat-label></div>
							    </div>
								<div class="row">
									<div class="col-5">Selisih Waktu Antar Akta</div>
									<div class="col-7"><mat-label>: {{notaris.selisihPukul}} menit</mat-label></div>
							    </div>
		        		</div>
		        	</div>
		      </div>
		</div>-->
	</div>
</div>